body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {margin:0; padding:0;}

html, body {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#555555;}

img, div { behavior: url("iepngfix.htc") }
/* PARAGRAPH STYLES */

H1, H2, H3, H4, H5 {font-size:100%;	font-weight:normal;}
H1 {}
H2 {}
H3 {}
H4 {}
 
/*UL, OL {list-style: none; }
li {list-style-type:none;}
 */
A { color:#000; text-decoration:underline;}
/*A:visited{ text-decoration:none; color:#;}*/
A:hover {color:#000; text-decoration:none;}
/*A:active { text-decoration:none; color:#;}*/
A:focus {outline:none;}

:focus {outline: 0;}
fieldset, img {border:0;}
q:before, q:after {	content:'';}

input, textarea, select {font-family:inherit; font-size:inherit; font-weight:inherit;}

.clr {clear: both;}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0px; 
    clear: both; 
    visibility: hidden;}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.lF {float:left;}
.rF {float:right;}

/* LAYOUT STYLES */
			/* navigation links
			-------------------------------------------------------- */
			.navbar { height:40px; background:#710000; margin-bottom:1px; }
			ul#nav {height:40px; padding-left:5px;}
			
				ul#nav li {list-style-type:none;float:left; background:url(../images/nav-li-builets.gif) no-repeat left 15px; padding-left:20px; 
				margin:0px 15px;color:#FFF;height:40px;font: bold 15px/40px "Trebuchet MS", Arial, Helvetica, sans-serif;text-transform: uppercase;}				
				ul#nav li a { color:#FFFFFF; text-decoration:none;  }
				ul#nav li a:hover  { color:#b5f262;}
				ul#nav li a.act  { color:#b5f262;}
			/* navigation close */
.spacer1 { height:13px; overflow:hidden;}
.spacer2 { height:20px; overflow:hidden;}
.spacer3 { height:35px; overflow:hidden;}

#wrapper { width:960px; margin: 0 auto; position:relative;} 

#head{}
#header{ /*background:url(../images/banimg.jpg) repeat-y;*/ height:150px; margin-top:8px; position:relative;}
#header .logo { position:absolute; left:43px; top:40px; width:445px; height:71px; }
#header .logo a {width:445px; height:71px; display:block; text-indent:-9999px;}

#header .phone { background:url(../images/phone_bg.png) no-repeat; position:absolute; right:0px; bottom:0px; width:401px; height:125px;  }
.phone .phone_txt{font: bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;color: #542810;text-decoration: none;padding: 25px 0px 0px 25px;
}
.phone .phone_txt a{font: bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;color: #542810;text-decoration: none;}
#banner{}


#contain { margin:19px 0px;}
#contain h1 {
	font: normal 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #710000;
	text-decoration: none;
	margin-bottom:6px;
}
#contain h2 {
	font: bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	margin-bottom:2px;
}
#contain h3 {
	font: bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	margin-bottom:2px;
}
#contain  h4 {
	font: bold 25px Arial, Helvetica, sans-serif;
	color: #595959;
	text-decoration: none;
	text-align:center;
	margin-bottom:15px;
}

#contain .brown_head {font: bold 25px Arial, Helvetica, sans-serif;	color: #710000;}

#contain .tbl{ margin: 12px 0px; width:960px; }
#contain .tbl .top{ background:url(../images/tbl_top.gif) no-repeat; height:14px; overflow:hidden; }
#contain .tbl .mid{ background: url(../images/tbl_mid.gif) repeat-y; }
#contain .tblcontain { width:931px; margin: 0 auto; font: normal 16px "Trebuchet MS", Arial, Helvetica, sans-serif;color: #555555; }
#contain .tbl .bot{ background: url(../images/tbl_bot.gif) no-repeat; height:12px; overflow:hidden;}
 
#contain .map_bg{ height:365px; position:relative;}
#contain .map_rt { width:492px; position:absolute; right:0px; top:40px;}
#contain  .search { text-align:center;/* margin-bottom:15px;*/}
#contain .details {  padding-left:66px; font: normal 16px "Trebuchet MS", Arial, Helvetica, sans-serif;color: #555555;}
.select {
	height: 20px;
	width: 190px;
} 
.textfield {
	height: 19px;
	width: 162px;
	border: 1px solid #CCCCCC;
}
.gobtn {
	background: #e4e22b;
	height: 25px;
	width: 40px;
	border: 1px solid #CCCCCC;
	font: bolder 12px Arial, Helvetica, sans-serif;
	color: #0b48a9;
	cursor:pointer;
}

#footer{ background:#d7d7d8; padding:25px 20px 15px; font-size:12px; color:#000000;}

.form_tbl td{ padding:5px;}
.form_tbl .style1 { color:#FF0000;}
.formbox { width:220px; border: #CCCCCC solid 1px;}
.addimg{ float:right;}
.mapimg{ float:left;}